/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}
#tabsearch .ui-tabs-nav {
	font-size:1.25em;
}
/* Skin */
.ui-tabs-nav {
    list-style: none;
	background:transparent url(http://media.lib.byu.edu/images/hbll/searchtabs_bg.png) repeat-x scroll left top;
	min-height:33px;
	font-size: 1.5em;
	line-height:33px;
	margin:0 0 1.5em;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
	background:transparent url(http://media.lib.byu.edu/images/hbll/searchtabs_divider.png) right center no-repeat;
	padding-right:9px;
	padding-left:9px;
}
.ui-tabs-nav li.ui-tabs-selected {
	color:#333;
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
	color:#729fcf;
	text-shadow: 0 -1px 0 #001e4c;
	border-bottom:0;
}
.ui-tabs-nav a {
    white-space: nowrap; /* required in IE 6 */    
	text-decoration: none;
}
.ui-tabs-nav .ui-tabs-selected a {
	background:transparent url(http://media.lib.byu.edu/images/hbll/searchtabs_current.png) no-repeat scroll center bottom;
	text-shadow: none;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
    outline: 0; /* prevent dotted border in Firefox */
	color:#fff;
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
	border-top: 1px solid #001e4c;
	background:#fff url(http://media.lib.byu.edu/images/hbll/tabnavbg.png) repeat-x left 1px;
	color:#001e4c;
	padding:0 9px;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
/*mini-tabs*/
.minitabs form {
	clear:left;
}
.minitabs .ui-tabs-nav {
	float: left;
	padding: 0;
	list-style: none;
	font-size: 1em;
	background:none;
	margin:9px 9px 0;
}
.minitabs .ui-tabs-nav li {
	float: left;
	margin: 0;
	padding: 0;
}
.minitabs li a {
	display: block;
	float: left;
	margin: 0 0 0 0;
	padding: 4px 8px;
	line-height:1em;
	text-decoration: none;
	background: #e6e5d0;
	border-bottom: 1px solid #999;
	color:#3673c2;
	text-shadow:none;
	padding: 4px 8px;
}
.minitabs .ui-tabs-nav li.ui-tabs-selected a {
	background: #f0f0e2;
	background-image:none;
	border: 1px solid #999;
	border-bottom: 0;
	color:#3673c2;
	padding: 4px 8px;
}
.minitabs a:hover {
	color:#3673c2;
	background: #E6E5D0;
}
#find_stuff {
	padding-bottom:.75em;
}